IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Moddle_Activo')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Moddle_Activo', 'Activar interface a Moddle','INTEGER',0,'')
END
GO